FreeBSD : django -- multiple vulnerabilities (a851b305-1bc3-11e3-95b7-00e0814cab4e)

Medium Nessus Plugin ID 69860


The remote FreeBSD host is missing one or more security-related updates.


The Django project reports :

These releases address a directory-traversal vulnerability in one of Django's built-in template tags. While this issue requires some fairly specific factors to be exploitable, we encourage all users of Django to upgrade promptly.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 69860

File Name: freebsd_pkg_a851b3051bc311e395b700e0814cab4e.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2013/09/13

Modified: 2013/10/02

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:py26-django, p-cpe:/a:freebsd:freebsd:py26-django-devel, p-cpe:/a:freebsd:freebsd:py27-django, p-cpe:/a:freebsd:freebsd:py27-django-devel, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2013/09/12

Vulnerability Publication Date: 2013/09/10

Reference Information

CVE: CVE-2013-4315